using UnityEngine;

public class CameraShake : MonoBehaviour {

    public static CameraShake instance;
    [SerializeField] private Animator animator;

    void Start() {
        if (instance == null){
            instance = this;
        }
        else {
            Destroy(this);
        }
    }

    public void Shake() {
        animator.SetTrigger("Shake");
    }
}
